﻿.xunjia {
width: 100%;
}

.xunjia .wrap {
width: 1300px;
margin: 0 auto;
background: #fff;
padding-bottom: 66px;
margin-bottom: 50px;
}

.xunjia .mianbaoxie {
color: #333;
line-height: 36px;
background: #f4f4f4;
}

.xunjia .tips {
padding: 50px 205px 40px;
border-bottom: 1px solid #eee;
}

.xunjia .tips p {
line-height: 20px;
font-size: 14px;
color: #666;
}

.xunjia .method1 {
padding-bottom: 60px;
border-bottom: 1px solid #eee;
padding-top: 25px;
border-top: 1px solid #f9f9f9;
padding-left: 240px;
}

.xunjia .method1 .juli {
border: 1px dashed #ccc;
padding-left: 26px;
padding-bottom: 18px;
padding-right: 38px;
width: 590px;
margin-bottom: 5px;
}

.xunjia .method1 .juli .top {
    font-size: 14px;
    color: #333;
    line-height: 40px;
    overflow: hidden;
    margin-bottom: 5px;
}

    .xunjia .method1 .juli .top .left {
        float: left;
        margin-right: 12px;
    }

        .xunjia .method1 .juli .top .left input {
            position: relative;
            top: -3px;
        }

        .xunjia .method1 .juli .top .left label {
            color: #ff8a00;
            font-weight: bold;
        }

    .xunjia .method1 .juli .top .right {
        float: left;
    }

    .xunjia .method1 .juli .top .s2 {
        color: red;
        font-weight: bold;
    }

.xunjia .method1 .juli .body {
    border: 1px solid #ccc;
    color: #666;
}

    .xunjia .method1 .juli .body span {
        display: inline-block;
    }

    .xunjia .method1 .juli .body .s1 {
        width: 110px;
        padding-left: 6px;
    }

    .xunjia .method1 .juli .body .s2 {
        width: 110px;
    }

    .xunjia .method1 .juli .body .s3 {
        width: 100px;
    }

    .xunjia .method1 .juli .body .s4 {
        padding-right: 16px;
    }

    .xunjia .method1 .juli .body .p1 {
        line-height: 28px;
        border-bottom: 1px solid #ccc;
    }

        .xunjia .method1 .juli .body .p1 span b {
            color: red;
        }

    .xunjia .method1 .juli .body .p2 {
        line-height: 38px;
    }

        .xunjia .method1 .juli .body .p2 .s1 {
            padding-left: 12px;
            width: 104px;
        }

        .xunjia .method1 .juli .body .p2 .s4 {
            padding-left: 6px;
        }

.xunjia .method1 .tiaojian {
line-height: 16px;
color: #29ABE2;
margin-bottom: 20px;
width: 500px;
}

.xunjia .method1 .upload {
width: 82px;
padding-left: 54px;
height: 36px;
border-radius: 2px;
background: #ff8a00;
color: #fff;
line-height: 36px;
font-size: 14px;
cursor: pointer;
background: url(/themes/nopshop/content/images/sprite2.png) no-repeat 0 -292px;
margin-bottom: 10px;
}

@-moz-document url-prefix() {
.xunjia .method1 .upload {
background: 0;
padding-left: 0;
color: #333;
}
}

.xunjia .method1 .zhanshi .wenjian {
margin-bottom: 20px;
}

.xunjia .method1 .zhanshi .wenjian li {
overflow: hidden;
margin-bottom: 8px;
}

.xunjia .method1 .zhanshi span {
display: inline-block;
}

.xunjia .method1 .zhanshi .s1 {
padding-left: 24px;
margin-right: 16px;
background: url(/themes/nopshop/content/images/sprite2.png) no-repeat 8px -328px;
font-size: 14px;
color: #333;
line-height: 16px;
float: left;
}

.xunjia .method1 .zhanshi .s2 {
width: 16px;
height: 16px;
background: url(/themes/nopshop/content/images/icon.png) no-repeat -4px -149px;
float: left;
cursor: pointer;
}

.xunjia .method1 .zhanshi .tupian li {
position: relative;
float: left;
margin-right: 8px;
}

.xunjia .method1 .zhanshi .tupian li img {
width: 100px;
height: 100px;
border: 1px solid #ccc;
}

.xunjia .method1 .zhanshi .tupian li .s2 {
position: absolute;
top: -7px;
right: -7px;
z-index: 1;
cursor: pointer;
}

.xunjia .method2 {
/* padding-bottom: 60px; */
overflow: hidden;
}

.xunjia .method2 .tips {
border: 1px dashed #ccc;
padding: 16px 15px 9px;
overflow: hidden;
float: left;
margin-bottom: 25px;
}

.xunjia .method2 .tips .left {
float: left;
}

.xunjia .method2 .tips label {
font-weight: bold;
font-size: 14px;
color: #ff8a00;
}

.xunjia .method2 .tips .right {
float: left;
margin-left: 19px;
line-height: 18px;
color: #333;
width: 520px;
}

.xunjia .method2 .list {
padding-left: 0px;
border: 1px solid #ddd;
}

.xunjia .method2 .list .biaoti {
background: #ddd;
line-height: 36px;
height: 36px;
}

.xunjia .method2 .list .biaoti th {
    background: #B10505;
    color: #fff;
    /*border: none;*/
}

.xunjia .method2 .list .biaoti span {
    display: inline-block;
    font-size: 14px;
    color: #666;
}

.xunjia .method2 .list .biaoti .s1 {
    /* padding-left: 28px; */
    width: 184px;
}

.xunjia .method2 .list .biaoti .s2 {
    width: 135px;
}

.xunjia .method2 .list .biaoti .s3 {
    width: 137px;
}

.html-inquiry-add-page .xunjia .method2 .list .biaoti .s3,
.html-inquiry-add-page .xunjia .method2 .list .neirong input.i3,
.html-inquiry-add-page .xunjia .method2 .list .biaoti .s4,
.html-inquiry-add-page .xunjia .method2 .list .neirong input.i4 {
width: 120px;
}

.xunjia .method2 .list .biaoti .s4 {
max-width: 80px;
}

.xunjia .method2 .list .neirong {
border-bottom: 1px solid #ddd;
border-top: 1px solid #f2f2f2;
/* padding: 3px 0 5px 20px; */
position: relative
}

.xunjia .method2 .list .neirong td {
text-align: center;
vertical-align: top; /*middle;*/
}

.xunjia .method2 .list .neirong input {
/* outline: 0; */
/* height: 30px; */
/* line-height: 30px; */
}

.xunjia .method2 .list .neirong input.i1 {
/* width: 140px; */
/* padding-left: 5px; */
/* margin-right: 20px; */
}

.xunjia .method2 .list .neirong input.i2 {
/* width: 114px; */
/* margin-right: 22px; */
/* padding-left: 6px; */
}

.xunjia .method2 .list .neirong input.i2:first-child {
    /* background-color: yellow !important; */
}

.xunjia .method2 .list .neirong input.i3 {
/* width: 114px; */
/* margin-right: 24px; */
/* padding-left: 6px; */
    min-width: 198px;
}

.xunjia .method2 .list .neirong input.i4 {
/* width: 70px; */
/* margin-right: 14px; */
/* text-align: center; */
}

.xunjia .method2 .list .neirong input.i5 {
width: 100%;
/* text-align: center; */
}

.xunjia .method2 .list .neirong .niu {
/* width: 24px; */
/* height: 24px; */
/* background: url(/content/images/sprite2.png) no-repeat 0 -76px; */
cursor: pointer;
/* display: block; */
margin: auto;
}

.xunjia .remark {
overflow: hidden;
margin-bottom: 20px;
}

.xunjia .remark p {
font-size: 16px;
font-weight: bold;
color: #666;
line-height: 26px;
padding-bottom: 5px;
}

.xunjia .remark .wenben {
width: 600px;
height: 170px;
border: 1px solid #ccc;
border-radius: 0;
float: left;
font-size: 14px;
line-height: 20px;
box-shadow: none;
background-color: #fff;
}

.xunjia .mingzi {
overflow: hidden;
margin-bottom: 20px;
padding-left: 260px;
}

.xunjia .mingzi p {
font-size: 16px;
font-weight: bold;
color: #999;
line-height: 38px;
padding-bottom: 5px;
}

.xunjia .mingzi .name {
width: 300px;
height: 36px;
border: 1px solid #ccc;
border-radius: 0;
float: left;
font-size: 14px;
line-height: 36px;
text-indent: 6px;
}

.xunjia .youxiang {
overflow: hidden;
margin-bottom: 20px;
padding-left: 260px;
line-height: 38px;
}

.xunjia .youxiang p {
font-size: 16px;
font-weight: bold;
color: #999;
padding-bottom: 5px;
}

.xunjia .youxiang .email {
width: 300px;
height: 36px;
border: 1px solid #ccc;
border-radius: 0;
float: left;
font-size: 14px;
line-height: 36px;
text-indent: 6px;
}

.xunjia .xieyi {
overflow: hidden;
margin-bottom: 36px;
padding-left: 336px;
}

.xunjia .xieyi label {
width: 246px;
line-height: 18px;
font-size: 14px;
color: #ccc;
}

.xunjia .xunjiaBtn {
margin-left: 335px;
width: 300px;
height: 36px;
border-radius: 4px;
text-align: center;
line-height: 36px;
color: #fff;
font-size: 14px;
background: #ff8a00;
cursor: pointer;
}

.xunjia .iradio_minimal-red {
top: -2px;
}

.xunjia .icheckbox_minimal-red {
top: -2px;
}

.btnSave {
margin-left: 335px;
width: 300px;
height: 36px;
font-size: 16px;
cursor: pointer;
background-color: #ff8a00;
border-radius: 5px;
color: white;
font-weight: bold;
padding: 6px 20px;
text-align: center;
border: 0;
}

.btnSave:hover {
opacity: .85;
cursor: pointer;
}

.btnSave:active {
border: 1px solid #f77819;
box-shadow: 0 0 10px 5px #f77819 inset;
}

.uploadify {
position: relative;
margin-bottom: 1em;
}

.uploadify-button {
border-radius: 2px;
color: #fff;
cursor: pointer;
background: url(/Images/sprite2.png) no-repeat 0 -292px;
font: bold 14px Arial,Helvetica,sans-serif;
text-align: center;
text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
width: 100%;
}

.uploadify:hover .uploadify-button {
opacity: .85;
}

.uploadify-button-text {
padding-left: 20px;
}

.uploadify-button.disabled {
background-color: #D0D0D0;
color: #808080;
}

.uploadify-queue {
margin-bottom: 1em;
}

.uploadify-queue-item {
background-color: #F5F5F5;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
font: 11px Verdana,Geneva,sans-serif;
margin-top: 5px;
max-width: 350px;
padding: 10px;
}

.uploadify-error {
background-color: #FDE5DD !important;
}

.uploadify-queue-item .cancel a {
float: right;
height: 16px;
text-indent: -9999px;
width: 16px;
}

.uploadify-queue-item.completed {
background-color: #E5E5E5;
}

.uploadify-progress {
background-color: #E5E5E5;
margin-top: 10px;
width: 100%;
}

.uploadify-progress-bar {
background-color: #09F;
height: 3px;
width: 1px;
}

.icheckbox_minimal-red, .iradio_minimal-red {
display: inline-block;
*display: inline;
vertical-align: middle;
margin: 0;
padding: 0;
width: 18px;
height: 18px;
background: url(/Content/minimal/red.png) no-repeat;
border: 0;
cursor: pointer;
}

.icheckbox_minimal-red {
background-position: 0 0;
}

.icheckbox_minimal-red.hover {
background-position: -20px 0;
}

.icheckbox_minimal-red.checked {
background-position: -40px 0;
}

.icheckbox_minimal-red.disabled {
background-position: -60px 0;
cursor: default;
}

.icheckbox_minimal-red.checked.disabled {
background-position: -80px 0;
}

.iradio_minimal-red {
background-position: -100px 0;
}

.iradio_minimal-red.hover {
background-position: -120px 0;
}

.iradio_minimal-red.checked {
background-position: -140px 0;
}

.iradio_minimal-red.disabled {
background-position: -160px 0;
cursor: default;
}

.iradio_minimal-red.checked.disabled {
background-position: -180px 0;
}

@media(-o-min-device-pixel-ratio:5/4),(-webkit-min-device-pixel-ratio:1.25),(min-resolution:120dpi),(min-resolution:1.25dppx) {
.icheckbox_minimal-red, .iradio_minimal-red {
background-image: url(/Content/minimal/red@2x.png);
-webkit-background-size: 200px 20px;
background-size: 200px 20px;
}
}
